.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.355376,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.355376,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.355376,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-16.200000px;}
._4{margin-left:-13.500000px;}
._9{margin-left:-10.200000px;}
._2{margin-left:-8.100000px;}
._7{margin-left:-6.600000px;}
._6{margin-left:-4.440000px;}
._0{margin-left:-2.700000px;}
._1{margin-left:-1.080000px;}
._f{width:1.020000px;}
._8{width:2.100000px;}
._1a{width:5.006800px;}
._c{width:6.720000px;}
._17{width:11.628000px;}
._11{width:17.510000px;}
._1c{width:19.644000px;}
._5{width:27.300000px;}
._21{width:40.864000px;}
._18{width:41.956000px;}
._19{width:43.432000px;}
._1b{width:54.331600px;}
._12{width:56.100000px;}
._1f{width:68.960000px;}
._a{width:71.352000px;}
._1d{width:87.036000px;}
._16{width:99.450000px;}
._13{width:123.080000px;}
._1e{width:125.676000px;}
._b{width:145.224000px;}
._20{width:147.144000px;}
._15{width:162.520000px;}
._14{width:167.178000px;}
._e{width:185.760000px;}
._d{width:189.504000px;}
._10{width:214.452000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs4{font-size:34.980000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:60.000000px;}
.fs9{font-size:83.600000px;}
.fs0{font-size:108.000000px;}
.y8{bottom:31.579242px;}
.y0{bottom:36.709150px;}
.y7{bottom:42.826301px;}
.y6{bottom:54.073516px;}
.y5{bottom:65.320575px;}
.y4{bottom:76.567633px;}
.y3{bottom:87.814692px;}
.y1a{bottom:126.953520px;}
.y19{bottom:141.012343px;}
.y1c{bottom:162.823202px;}
.y18{bottom:167.567899px;}
.y1b{bottom:175.321496px;}
.y17{bottom:194.123454px;}
.y16{bottom:372.043490px;}
.y15{bottom:400.161137px;}
.y14{bottom:463.425842px;}
.y13{bottom:491.543490px;}
.y12{bottom:554.808195px;}
.y11{bottom:582.925842px;}
.y10{bottom:646.190548px;}
.yf{bottom:674.308195px;}
.ye{bottom:737.572901px;}
.yd{bottom:765.690548px;}
.yc{bottom:828.955254px;}
.yb{bottom:857.072901px;}
.y9{bottom:885.190548px;}
.ya{bottom:892.993195px;}
.y1{bottom:999.191830px;}
.y2{bottom:1004.424837px;}
.y1d{bottom:1052.079875px;}
.h4{height:17.544000px;}
.ha{height:20.384000px;}
.h9{height:23.296000px;}
.h8{height:24.752000px;}
.h6{height:25.045680px;}
.h7{height:26.208000px;}
.h3{height:34.368000px;}
.h5{height:42.960000px;}
.hb{height:60.526400px;}
.h2{height:77.328000px;}
.h1{height:1200.467320px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:70.294118px;}
.x10{left:152.068983px;}
.x1{left:201.536516px;}
.xf{left:380.279929px;}
.xe{left:399.284335px;}
.x9{left:503.305882px;}
.xa{left:520.488889px;}
.x5{left:732.007169px;}
.xb{left:757.447704px;}
.x3{left:763.601876px;}
.xc{left:771.108194px;}
.x4{left:783.078658px;}
.x2{left:816.200308px;}
.x6{left:842.818035px;}
.x7{left:861.899764px;}
.x8{left:870.756979px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-13.827615pt;}
._4{margin-left:-11.523013pt;}
._9{margin-left:-8.706276pt;}
._2{margin-left:-6.913808pt;}
._7{margin-left:-5.633473pt;}
._6{margin-left:-3.789791pt;}
._0{margin-left:-2.304603pt;}
._1{margin-left:-0.921841pt;}
._f{width:0.870628pt;}
._8{width:1.792469pt;}
._1a{width:4.273587pt;}
._c{width:5.735900pt;}
._17{width:9.925155pt;}
._11{width:14.945774pt;}
._1c{width:16.767264pt;}
._5{width:23.302092pt;}
._21{width:34.879732pt;}
._18{width:35.811816pt;}
._19{width:37.071665pt;}
._1b{width:46.375090pt;}
._12{width:47.884519pt;}
._1f{width:58.861255pt;}
._a{width:60.902962pt;}
._1d{width:74.290142pt;}
._16{width:84.886192pt;}
._13{width:105.055732pt;}
._1e{width:107.271565pt;}
._b{width:123.956887pt;}
._20{width:125.595715pt;}
._15{width:138.720000pt;}
._14{width:142.695866pt;}
._e{width:158.556653pt;}
._d{width:161.752368pt;}
._10{width:183.046895pt;}
.fs2{font-size:20.485356pt;}
.fs8{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs6{font-size:29.020921pt;}
.fs4{font-size:29.857406pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:51.213389pt;}
.fs9{font-size:71.357322pt;}
.fs0{font-size:92.184100pt;}
.y8{bottom:26.954667pt;}
.y0{bottom:31.333333pt;}
.y7{bottom:36.554667pt;}
.y6{bottom:46.154800pt;}
.y5{bottom:55.754800pt;}
.y4{bottom:65.354800pt;}
.y3{bottom:74.954800pt;}
.y1a{bottom:108.362000pt;}
.y19{bottom:120.362000pt;}
.y1c{bottom:138.978800pt;}
.y18{bottom:143.028667pt;}
.y1b{bottom:149.646800pt;}
.y17{bottom:165.695333pt;}
.y16{bottom:317.560133pt;}
.y15{bottom:341.560133pt;}
.y14{bottom:395.560133pt;}
.y13{bottom:419.560133pt;}
.y12{bottom:473.560133pt;}
.y11{bottom:497.560133pt;}
.y10{bottom:551.560133pt;}
.yf{bottom:575.560133pt;}
.ye{bottom:629.560133pt;}
.yd{bottom:653.560133pt;}
.yc{bottom:707.560133pt;}
.yb{bottom:731.560133pt;}
.y9{bottom:755.560133pt;}
.ya{bottom:762.220133pt;}
.y1{bottom:852.866667pt;}
.y2{bottom:857.333333pt;}
.y1d{bottom:898.009600pt;}
.h4{height:14.974795pt;}
.ha{height:17.398895pt;}
.h9{height:19.884452pt;}
.h8{height:21.127230pt;}
.h6{height:21.377903pt;}
.h7{height:22.370008pt;}
.h3{height:29.335029pt;}
.h5{height:36.668787pt;}
.hb{height:51.662701pt;}
.h2{height:66.003816pt;}
.h1{height:1024.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xd{left:60.000000pt;}
.x10{left:129.799467pt;}
.x1{left:172.022800pt;}
.xf{left:324.590400pt;}
.xe{left:340.811733pt;}
.x9{left:429.600000pt;}
.xa{left:444.266667pt;}
.x5{left:624.809467pt;}
.xb{left:646.524400pt;}
.x3{left:651.777333pt;}
.xc{left:658.184400pt;}
.x4{left:668.401867pt;}
.x2{left:696.673067pt;}
.x6{left:719.392800pt;}
.x7{left:735.680133pt;}
.x8{left:743.240267pt;}
}
